﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
/*---------------   start of bubble   ----------------*/
section.bubble {
  position: relative;
  padding: 130px 0 90px;
  text-align: center;
}
section.bubble h2 {
  color: #000;
  font-size: 35px;
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  margin-bottom: 30px;
}
section.bubble p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 21px;
  color: #fff;
  text-align: inherit;
  position: relative;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  -o-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
section.bubble .circle-wrapper {
  position: relative;
}
section.bubble .wrpper-content {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.wrpper-content img {
  margin: 0 0 10px 0;
}
section.bubble .circle-container {
  list-style-type: none;
}
section.bubble .circle-container li {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
section.bubble .circle-container li span {
  width: 60px;
  height: 60px;
  border: 1px solid #19a3eb;
  border-radius: 50%;
  display: inline-block;
  padding: 17px 0;
}
section.bubble .circle-container li .bubble-icon {
  font-size: 25px;
  color: #19a3eb;
}
section.bubble .content-bubble {
  height: 82px;
  width: 270px;
}
section.bubble .content-bubble h6 {
  color: #000;
  font-size: 18px;
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
}
section.bubble .content-bubble .bubble-p {
  font-size: 13px;
  line-height: 18px;
  color: #fff;
  margin: 0;
  width: 100%;
}
section.bubble .content-bubble h5 {
  color: #707070;
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
}
@media screen and (min-width: 480px) and (max-width: 992px) {
  .circle-container {
    list-style-type: none;
  }
  .circle-container li:nth-of-type(odd) span,
  .circle-container li:nth-of-type(odd) .content-bubble {
    float: right;
  }
  .circle-container li:nth-of-type(odd) .content-bubble {
    text-align: right;
  }
  .circle-container li:nth-of-type(even) span,
  .circle-container li:nth-of-type(even) .content-bubble {
    float: left;
  }
  .circle-container li:nth-of-type(2n) span:after {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    margin-left: -11px;
    top: 8px;
    left: 75px;
    background-color: #19a3eb;
  }
  .circle-container li:nth-of-type(2n+1) span:after {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    margin-left: -11px;
    top: 8px;
    right: 65px;
    background-color: #19a3eb;
  }
}
@media screen and (min-width: 992px) and (max-width: 1075px) {
  section.bubble .content-bubble {
    width: 240px;
  }
  .wrpper-content {
    display: block;
  }
}
@media screen and (min-width: 992px) {
  .circle-wrapper .wrpper-content {
    display: block !important;
  }
  .circle-container {
    margin: 5em auto 0;
    border-bottom: solid 2px #fff;
    border-top: 0;
    margin-bottom: 179px;
    width: 200px;
    height: 200px;
    list-style: none;
    /* box-sizing: content-box; */
    position: relative;
    border-radius: 50%;
  }
  .circle-container img {
    vertical-align: middle;
    margin-top: 25%;
    display: inline-block;
  }
  .circle-container li {
    display: inline-block;
    padding: 0 !important;
    -webkit-transform: rotate(0deg) translate(0) rotate(0deg);
    -ms-transform: rotate(0deg) translate(0) rotate(0deg);
    transform: rotate(0deg) translate(0) rotate(0deg);
    transition: -webkit-transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
    transition: opacity 0.4 ease-in-out;
    opacity: 0;
  }
  .circle-container li:after {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    margin-left: -11px;
    top: 8px;
    left: 101%;
    background-color: #19a3eb;
  }
  .circle-container li:nth-of-type(1):after {
    top: 8px !important;
    left: 101% !important;
  }
  .circle-container li:nth-of-type(2):after {
    top: 19px !important;
    left: 111% !important;
  }
  .circle-container li:nth-of-type(3):after {
    top: 40px !important;
    right: 3% !important;
  }
  .circle-container li:nth-of-type(4):after {
    top: 54px !important;
    left: 61% !important;
  }
  .circle-container li:nth-of-type(5):after {
    top: 40px !important;
    left: 21% !important;
  }
  .circle-container li:nth-of-type(6):after {
    top: 19px !important;
    left: 12% !important;
  }
  .circle-container li:nth-of-type(7):after {
    top: 8px !important;
    left: 18% !important;
  }
  .circle-container span {
    width: 60px;
    height: 60px;
    border: 1px solid #19a3eb;
    border-radius: 50%;
  }
  section.bubble .content-bubble {
    position: absolute;
    height: 82px;
    width: 270px;
    left: 87px;
    top: -10px;
    text-align: left;
  }
  .anim {
    position: relative;
    /* [1] */
    width: 320px;
    height: 320px;
    padding: 0;
    border-radius: 50%;
    list-style: none;
    /* [2] */
    box-sizing: content-box;
    /* [3] */
    width: 200px;
    height: 200px;
  }
  .anim > li {
    /* [4] */
    display: block;
    position: absolute !important;
    top: 50%;
    left: 50%;
    width: 60px !important;
    height: 60px;
    margin: -30px;
  }
  .anim > li:nth-of-type(1) {
    -webkit-transform: rotate(0deg) translate(160px) rotate(0deg);
    -ms-transform: rotate(0deg) translate(160px) rotate(0deg);
    transform: rotate(0deg) translate(160px) rotate(0deg);
  }
  .anim > li:nth-of-type(2) {
    -webkit-transform: rotate(30deg) translate(160px) rotate(-30deg);
    -ms-transform: rotate(30deg) translate(160px) rotate(-30deg);
    transform: rotate(30deg) translate(160px) rotate(-30deg);
  }
  .anim > li:nth-of-type(3) {
    -webkit-transform: rotate(60deg) translate(160px) rotate(-60deg);
    -ms-transform: rotate(60deg) translate(160px) rotate(-60deg);
    transform: rotate(60deg) translate(160px) rotate(-60deg);
  }
  .anim > li:nth-of-type(4) {
    -webkit-transform: rotate(90deg) translate(160px) rotate(-90deg);
    -ms-transform: rotate(90deg) translate(160px) rotate(-90deg);
    transform: rotate(90deg) translate(160px) rotate(-90deg);
  }
  .anim > li:nth-of-type(5) {
    -webkit-transform: rotate(120deg) translate(160px) rotate(-120deg);
    -ms-transform: rotate(120deg) translate(160px) rotate(-120deg);
    transform: rotate(120deg) translate(160px) rotate(-120deg);
  }
  .anim > li:nth-of-type(6) {
    -webkit-transform: rotate(150deg) translate(160px) rotate(-150deg);
    -ms-transform: rotate(150deg) translate(160px) rotate(-150deg);
    transform: rotate(150deg) translate(160px) rotate(-150deg);
  }
  .anim > li:nth-of-type(7) {
    -webkit-transform: rotate(180deg) translate(160px) rotate(-180deg);
    -ms-transform: rotate(180deg) translate(160px) rotate(-180deg);
    transform: rotate(180deg) translate(160px) rotate(-180deg);
  }
  .anim > li:nth-of-type(8) {
    -webkit-transform: rotate(210deg) translate(160px) rotate(-210deg);
    -ms-transform: rotate(210deg) translate(160px) rotate(-210deg);
    transform: rotate(210deg) translate(160px) rotate(-210deg);
  }
  .anim > li:nth-of-type(9) {
    -webkit-transform: rotate(240deg) translate(160px) rotate(-240deg);
    -ms-transform: rotate(240deg) translate(160px) rotate(-240deg);
    transform: rotate(240deg) translate(160px) rotate(-240deg);
  }
  .anim > li:nth-of-type(10) {
    -webkit-transform: rotate(270deg) translate(160px) rotate(-270deg);
    -ms-transform: rotate(270deg) translate(160px) rotate(-270deg);
    transform: rotate(270deg) translate(160px) rotate(-270deg);
  }
  .anim > li:nth-of-type(11) {
    -webkit-transform: rotate(300deg) translate(160px) rotate(-300deg);
    -ms-transform: rotate(300deg) translate(160px) rotate(-300deg);
    transform: rotate(300deg) translate(160px) rotate(-300deg);
  }
  .anim > li:nth-of-type(12) {
    -webkit-transform: rotate(330deg) translate(160px) rotate(-330deg);
    -ms-transform: rotate(330deg) translate(160px) rotate(-330deg);
    transform: rotate(330deg) translate(160px) rotate(-330deg);
  }
  .anim li {
    opacity: 1;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
  }
  .one {
    left: 115px !important;
  }
  .two {
    left: 95px !important;
    top: 18px !important;
  }
  .three {
    left: -103px !important;
    top: 78px !important;
    text-align: center !important;
  }
  .four {
    left: -302px !important;
    top: 18px !important;
    text-align: right !important;
  }
  .five {
    left: -315px !important;
    text-align: right !important;
  }
  .six {
    left: -289px !important;
    text-align: right !important;
  }
  section.bubble .content-bubble h6 {
    color: #000;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    margin: 0;
  }
  .bubble-p {
    font-size: 13px;
    color: #fff;
    margin: 0;
    width: 100%;
  }
  section.bubble .content-bubble h5 {
    color: #707070;
    font-size: 24px;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
  }
}
@media screen and (max-width: 992px) and (min-width: 768px) {
  section.bubble .content-bubble {
    width: 250px;
  }
}
@media screen and (max-width: 768px) {
  header nav .sub-menu {
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@media screen and (max-width: 768px) and (min-width: 480px) {
  section.bubble .content-bubble {
    width: 66%;
    height: 130px;
    text-align: left;
    padding: 0 10px;
  }
  section.bubble .content-bubble h6 {
    font-size: 15px;
  }
  section.bubble .circle-container li {
    margin-top: 50px;
  }
}
@media screen and (max-width: 480px) {
  section.bubble .circle-container li {
    width: 100%;
    margin: 0 10px 40px 10px;
  }
  section.bubble .circle-container li span {
    float: left !important;
  }
  section.bubble .circle-container li span:after {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    margin-left: -11px;
    top: 8px;
    left: 75px;
    background-color: #19a3eb;
  }
  section.bubble .circle-container li .content-bubble {
    float: Right;
    float: left;
    width: 70%;
    height: auto;
    margin: 0 0 0 10px;
  }
  section.bubble .circle-container li .content-bubble h6,
  section.bubble .circle-container li .content-bubble .bubble-p {
    text-align: left;
  }
  section.bubble h2 {
    margin: 0 10px 30px 10px;
  }
}